uuid: eb83fade-46ac-4b22-b634-f7b09f3f9b6e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_id_ext
    - node.type.association
id: node.association.field_ass_id_ext
field_name: field_ass_id_ext
entity_type: node
bundle: association
label: 'Association ID ext'
description: 'Ancien numéro de l’association'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
